<?
if($mob2[MOBSimg] == ''){

echo"
<div class=\"main_title\" style=\"text-align:center;color:red\">$mob2[MOBSname]</div>
<div class=\"monster\"><img src=\"img/star.png\" width=\"18\" height=\"18\"> $mob2[LVL]
<div style=\"margin-left:6px;margin-bottom:-19px\">ХП:$pers2[mb_MINhp]/$pers2[mb_MAXhp]</div>
<table background=\"red\" cellpadding=\"4\" cellspacing=\"0\">
<tr>";

if($pers2[mb_MINhp]>0){
echo"<td colspan=\"2\" bgcolor=\"lime\" width=\"$indHP\" height=\"4\" align=\"center\"></td>";}
if($pers2[mb_MINhp]<$pers2[mb_MAXhp]){
echo"<td colspan=\"2\" bgcolor=\"red\" width=\"$indTO\" height=\"4\" align=\"center\"></td>";}
echo"</tr></table>
<div style=\"margin-left:6px;margin-bottom:-19px\">МП:$pers2[mb_MINmp]/$pers2[mb_MAXmp]</div>
<table background=\"red\" cellpadding=\"4\" cellspacing=\"0\">
<tr><td colspan=\"2\" bgcolor=\"lightblue\" width=\"$indMP\" height=\"4\" align=\"center\"></td>
</tr></table>
</div>
";}

?>